### Hierarchy

- IDBRequestEventMap
  - IDBOpenDBRequestEventMap

## Index

### Properties

- blocked
- error
- success
- upgradeneeded

## Properties

### blocked

blocked: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9069

### error

error: Event

Inherited from IDBRequestEventMap.error

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9088

### success

success: Event

Inherited from IDBRequestEventMap.success

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9089

### upgradeneeded

upgradeneeded: IDBVersionChangeEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9070

Generated using TypeDoc